Subject: Re: bug#15046: 24.3.50; Extra Line under minibuffer in Mac OSX fullscreen

From: Deyuan Deng <[email-masked]>
Date: Wed, 18 Dec 2013 10:12:15 +0800

Hi, I just make from current development version, it works correctly now.
Thanks!

Best

On Tue, Dec 17, 2013 at 6:38 PM, Dani Moncayo <[email-masked]> wrote:

> On Fri, Aug 9, 2013 at 1:03 PM, Dani Moncayo <[email-masked]> wrote:
> > This is a duplicate of bug #7004 (I think).
> >
> > IMO, the right fix would be to always use all the available vertical
> > space to show content, putting the leftover vertical space at the
> > bottom side of the main windows (i.e. excluding the minibuffer/echo
> > area, obviously).
>
> At least on MS-Windows, the current development version behaves
> correctly (as I described above).
>
> Do you also see a correct behavior in your Mac?  (if so, we could
> close these two bug reports)
>
> --
> Dani Moncayo
>

-- 
*Deyuan Derrick Deng*
*Master of Electrical and Computer Engineering*
*Carnegie Mellon University*